.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-46ac53d8-6c0f-50ed-4aad-5fabd0761e6e {
text-align: center !important;
}
.lfr-layout-structure-item-43f586f3-f045-3558-bb22-14326d440f57 {
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-232e962c-d130-4367-5173-7419cc7d7122 {
text-align: center !important;
}
.lfr-layout-structure-item-00516707-3c1f-c3bf-8f80-8911874f7df9 {
margin-left: var(--spacer-5,3rem) !important;
margin-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-5dc1cf23-dd29-e9f8-1bd2-07a55d506e9c {
margin-left: var(--spacer-5,3rem) !important;
margin-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-64a9ebb0-9217-ed56-39eb-254a66bd2cd6 {
margin-left: var(--spacer-5,3rem) !important;
margin-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-04416679-b9a2-dc34-7724-e19c192c6f3b {
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-d997d26e-df5d-afd2-c085-a384ed857086 {
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-13892153-f31a-2bf6-d785-5185406933bf {
font-family: var(--font-family-sans-serif) !important;
padding-bottom: 88px !important;
}
.lfr-layout-structure-item-8ea03f2e-8216-d798-895e-d93de5cc7014 {
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-ced1eb57-ef9a-2f2a-eefe-98e27616e607 {
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-3d43c4fc-49a1-9002-8846-a1657ae0eddc {
padding-left:0 !important;
padding-right:0 !important;
}.lfr-layout-structure-item-749dff19-07f0-b356-39d1-968ff3ea028b {
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-bd547d15-cf43-b3dc-7b03-f883db9b9001 {
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-30934351-2823-d2e7-e1a9-afd4dd008edb {
margin-left: var(--spacer-5,3rem) !important;
margin-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-2ae744c9-b859-aedd-494f-9681eef1842e {
text-align: center !important;
}
.lfr-layout-structure-item-da773672-fe42-026f-cb77-1cc95d18981f {
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-33353925-4c11-4138-bb43-785ac8c20014 {
padding-top: var(--spacer-2,0.5rem) !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-13892153-f31a-2bf6-d785-5185406933bf {
padding-bottom: 60px !important;
}
}